
.featured-image{
	width:100%;
	height:270px;
	position:relative;
	overflow:hidden;
}

	.featured-image img{
		position:relative;
		width:100%;
		height:auto;
	}

.icon-menu{
	width:1080px;
	height:270px;
	top:0; left:50%;
	margin-left:-540px;
	position:absolute;
}

	.icon-menu h1{
		float:left; display:block;
		padding-top:120px;
		font-size:44px;
		margin:0;
		color:#000;
	}

	.icon-menu h1.two-lines{
		padding-top:90px;
	}

	.icon-menu ul{
		margin:0 0 0 20px; padding:30px 0 0 0;
		width:150px;
		float:left; display:block;
	}

	.icon-menu ul li{
		list-style:none;
		margin:0 0 13px 0;
	}

		.icon-menu ul li a{
			display:block;
			width:125px;
			height:125px;
			text-indent:-9999em;
			-webkit-border-radius:4px;
			-moz-border-radius:4px;
			border-radius:4px;
			position:relative;
		}

			.icon-menu ul li a::after{
				content:'';
				position:absolute;
				top:50%; right:-8px;
				margin-top:-4px;
				width: 0; 
				height: 0; 
				border-top: 8px solid transparent;
				border-bottom: 8px solid transparent;
				border-left: 8px solid rgb(0,0,0,0);
				border-left: 8px solid rgba(0,0,0,0.2);
			}


		.icon-menu ul li a.powering{			
			background:rgb(0,0,0,0) url(../images/icon-ribbon.png) no-repeat center center;
			background:rgba(0,0,0,0.2) url(../images/icon-ribbon.png) no-repeat center center;
		}

		.icon-menu ul li a.economic{			
			background:rgb(0,0,0,0) url(../images/icon-globe.png) no-repeat center center;
			background:rgba(0,0,0,0.2) url(../images/icon-globe.png) no-repeat center center;
		}

		.icon-menu ul li a.greener{			
			background:rgb(0,0,0,0) url(../images/icon-globe.png) no-repeat center center;
			background:rgba(0,0,0,0.2) url(../images/icon-leaf.png) no-repeat center center;
		}


		/* Active States */
		.icon-menu ul li a.active.powering{			
			background:#f8ae01 url(../images/icon-ribbon.png) no-repeat center center;
		}

			.icon-menu ul li a.active.powering::after{
				border-left: 8px solid #f8ae01;
			}

		.icon-menu ul li a.active.economic{			
			background:#0064D8 url(../images/icon-globe.png) no-repeat center center;
		}

			.icon-menu ul li a.active.economic::after{
				border-left: 8px solid #0064D8;
			}

		.icon-menu ul li a.active.greener{			
			background:#69ad00 url(../images/icon-leaf.png) no-repeat center center;
		}

			.icon-menu ul li a.active.greener::after{
				border-left: 8px solid #69ad00;
			}

		.icon-menu ul li a.smaller{
			background-size:20px auto;
			width:30px;
			height:30px;
			margin-left:45px;
		}

			.icon-menu ul li a.smaller.powering{
				background-size:auto 20px;
			}

			.icon-menu ul li a.smaller::after{
				content:'';
				position:absolute;
				top:50%; right:-3px;
				margin-top:-4px;
				width: 0; 
				height: 0; 
				border-top: 3px solid transparent;
				border-bottom: 3px solid transparent;
				border-left: 3px solid rgb(0,0,0,0);
				border-left: 3px solid rgba(0,0,0,0.2);
			}		
				
				/* Small Active States */
				.icon-menu ul li a.active.smaller.powering::after{
					border-left: 3px solid #f8ae01;
				}

				.icon-menu ul li a.active.smaller.economic::after{
					border-left: 3px solid #0064D8;
				}

				.icon-menu ul li a.active.smaller.greener::after{
					border-left: 3px solid #69ad00;
				}

				/* Hover States */
				.icon-menu ul li a.smaller.powering:hover{
					background-color:#f8ae01;
					background-position:center center;
				}

				.icon-menu ul li a.smaller.economic:hover{
					background-color:#0064D8;
					background-position:center center;
				}

				.icon-menu ul li a.smaller.greener:hover{
					background-color:#69ad00;
					background-position:center center;
				}		
				
				.icon-menu ul li a.smaller.powering:hover::after{
					border-left: 3px solid #f8ae01;
				}

				.icon-menu ul li a.smaller.economic:hover::after{
					border-left: 3px solid #0064D8;
				}

				.icon-menu ul li a.smaller.greener:hover::after{
					border-left: 3px solid #69ad00;
				}						

.header-options{
	background:#f7f7f7;
	height:120px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	width:100%;
}

	.header-options ul{
		margin:0; padding:0;
		text-align:center;		
	}

	.header-options ul li{
		display:inline-block;
		text-align:center;	
		padding:0;	
		margin:0;
	}

	.header-options ul li a{
		display:block;
		width:160px;
		height:120px;
		border-right:1px solid #e5e5e5;
		text-decoration:none;
		position:relative;
	}

	.header-options ul li a.active{
		background:#0064d2;
	}

		.header-options ul li a.active p{
			color:#fff;
			display:block;
		}

	.header-options ul li a.business{
		border-left:1px solid #e5e5e5;
	}

	.header-options ul li a p{
		font-size:15px;
		line-height:17px;
		color:#fff;
		font-weight:bold;
		padding:0 8px;
		text-align:center;
		position:absolute;
		bottom:15px;
		left:0;
		display:none;
	}

		.no-touch .header-options ul li a:hover p{
			display:block;
		}

		.header-options ul li a span{
			width:80px;
			height:44px;
			position:absolute;
			top:50%; left:50%;
			margin-top:-22px; margin-left:-40px;
			background:url(../images/economic-sprite-2x.png) no-repeat;
			background-size:378px auto;
			text-indent:-9999em;
		}

		.header-options ul li a.business span{
			background-position:17px -45px;
		}

			.no-touch .header-options ul li a.business:hover span,
			.header-options ul li a.business.active span{
				margin-top:-50px;
			}

			.header-options ul li a.business.active span{
				background-position:17px 3px;
			}

		.header-options ul li a.promoting span{
			background-position:-154px -45px;
		}

			.no-touch .header-options ul li a.promoting:hover span,
			.header-options ul li a.promoting.active span{
				margin-top:-50px;
			}

			.header-options ul li a.promoting.active span{
				background-position:-154px 3px;
			}

		.header-options ul li a.policy span{
			background-position:-319px -45px;
		}

			.no-touch .header-options ul li a.policy:hover span,
			.header-options ul li a.policy.active span{
				margin-top:-50px;
			}

			.header-options ul li a.policy.active span{
				background-position:-319px 3px;
			}

.dot-separator{
  width:150px;
  height:2px;
  margin: 30px auto 30px auto;
  background:url(../images/dot-box.jpg) repeat-x 0 0;
}

.download-btn{
	display:inline-block;
	width:140px;
	margin-left:15px;
	line-height:18px;
	padding-left:25px;
	background:url(../images/download.png) no-repeat left center;
}


.sociable li{
	margin:0 0 0 2px;
}

	.sociable li a{
		cursor:pointer;
	}

p.lead{
	font-size:20px;
	line-height:30px;
	font-family: "Univers LT W01 45 Light", "univers-light";
}

.margintop10{
	margin-top:10px;
}

	a.margintop10,
	a.margintop20{
		display:block;
	}

.margintop20{
	margin-top:20px;
}


ul.tab-buttons{
	margin:20px 0; padding:0;
	background:#ffffff;
	overflow:auto;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

	ul.tab-buttons li{
		float:left; display:block;
		width:33.33%;
		margin:0;
	}

	ul.tab-buttons.policy-tabs li{
		width:20%;
	}

		ul.tab-buttons li a{
			line-height:20px;
			height:90px;
			font-family: "Univers LT W01 45 Light", "univers-light";
			font-size:18px;
			color:#0064d2;
			text-decoration:none;
			background:#ffffff;
			padding:0 45px 0 25px;
			display:table;
			border-right:1px solid #e5e5e5;
			width:100%;
			text-align: center; 
		}

		ul.tab-buttons.policy-tabs li a{
			background:#ffffff url(../images/download.png) no-repeat 180px center;
		}

			ul.tab-buttons li a p{
				display: table-cell; 
				vertical-align: middle; 
				text-align: center; 
				height:90px;
				width:100%;
				margin:0 auto;
			}
		
		ul.tab-buttons li a:hover,
		ul.tab-buttons li a.active{
			background:#0064d2;
			color:#fff;
		}

		ul.tab-buttons.policy-tabs li a:hover,
		ul.tab-buttons.policy-tabs li a.active{
			background:#0064d2 url(../images/downloadBlue.png) no-repeat 168px center;
			color:#fff;
		}

			ul.tab-buttons li a:hover p,
			ul.tab-buttons li a.active p{
				color:#fff;
			}

		ul.tab-buttons li:last-child a{
			border-right:0;
		}


.white-box{
	background:#ffffff;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);
	box-shadow:0 0 10px rgba(0,0,0,0.2);
}

.white-box.quote{
	padding:25px 15px 40px;
	text-align:center;
}

	.white-box.quote .dot-separator{
		width:55px;
		margin:10px auto;
	}

.infographic{
	position:relative;
}

	.infographic img{
		margin-bottom:45px;
		-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);
		-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);
		box-shadow:0 0 10px rgba(0,0,0,0.2);
	}

.zoom-btn{
	display:block;
	width:57px;
	height:57px;
	text-indent:-9999em;
	position:absolute;
	top:-25px;
	right:-25px;
	z-index:99;
	background:url(../images/icon-zoom.png) no-repeat left center;
}

.ec-companies .col-md-4{
	text-align:center;
}

	img.ec-company{
		width:140px;
	}

	.ec-companies img{		
		margin-bottom:35px;
	}

	.ec-companies img.ec-company-pic{
		width:100%;
	}

	.ec-ebay{
		padding-top:30px;
	}

	.ec-paypal{
		padding-top:42px;
	}
	
	.ec-ebayf{
		padding-top:43px;
	}		

		.ec-ebayf img{
			margin-bottom:48px;
		}

.ec-companies p,
.ec-companies ul,
.ec-companies li{
	text-align:left;
}

.ec-companies p,
.ec-companies ul{
	padding-right:40px;
}

.ec-companies p{
	margin-bottom:20px;
}

.ec-companies ul{
	padding-left:16px;
}

.map-box img{
	width:100%;
}

/* Map Locations */

.map-box{
	padding:50px 0;
}

	.map-canvas{
		position:relative!important;
	}

/*		.map-canvas .marker{
			background-image:url(../images/map-sprite.png);
			background-repeat: no-repeat;
			width:7px; height:10px;
			display:none;
			position:absolute;
			cursor:pointer;
		}*/

		.green-marker{
			left:30px; top:40px;
			background-position:0 0;
		}

		.blue-marker{
			left:60px; top:60px;
			background-position:-11px 0;
		}

		.tooltip-content{
			display:none;
		}

	.map-box img.map-label{
		width:auto;
		margin-bottom:20px;
	}

	.location-list{
		padding-left:35px;
	}

	.location-list strong{
		font-size: 12px;
		color: #797979;
		font-weight: bold;
	}

		.location-list strong.green-txt{
			color: #87bd0d;
		}

		.location-list strong.blue-txt{
			color: #0064d2;
		}

	.location-list ul{
		margin:20px 0; padding:0;
	}

	.location-list ul li{
		margin:0; padding:0;
		color: #797979;
		list-style:none;
		line-height:18px;
	}

		.location-list ul li a{
			font-size:12px;
			color: #797979;
			text-decoration:none;
		}

#city-selector{
	width:100%;
}

	.city-selector .select-area{
		width:100%!important;
	}

#holdersSlider li{
	text-align:center;
}

#holdersSlider img{
	width:auto;
	margin:0 auto;
}

#holdersSlider p{
	padding:0 20px;
}

#holdersSlider-container .bx-wrapper{
	background:#fff;
	padding:60px 0;
	box-shadow:0 0 10px rgba(0,0,0,0.1);
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev,
#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
	content:'';
	background:url(../images/sprite1.png) no-repeat;
	width:40px; height:55px;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-60px;
	margin-left:-20px;
	opacity:0.7;
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
	background-position:-215px -168px;
	left:-30px;
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
	background-position:-262px -168px;
	right:-55px;
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev:hover,
#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next:hover{
	opacity:1;
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
	left:-30px;
	margin-top:-32px;
}

#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
	right:-55px;
	margin-top:-32px;
}


/* Promoting */

.map-us img{
	margin-top:38px;
	margin-bottom:50px;
}

.map-korea img{
	margin-top:10px;
	margin-bottom:32px;
}

.map-turkey img{
	margin-top:50px;
	margin-bottom:60px;
}

p.caption{
	font-size:13px;
	line-height:15px;
	padding:0 15px;
	margin-top:20px;
}

h4.location{
	padding-left:30px;
	background:url(../images/location.png) no-repeat left center;
}

.timeline{
	position:relative;
}

.timeline-bar{
	position:absolute;
	background:#e5e5e5;
	left:50%;
	width:5px;
	height:100%;
	margin-left:-3px;
	top:0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

.timeline h4{
	font-size:20px;
	color:#0064d2;
	padding-bottom:10px;
	border-bottom:1px solid #e5e5e5;
	position:relative;
}
	/* Right */

	.timeline h4::after{
		width:10px;
		height:10px;
		content:'';
		background:#0064d2;
		-webkit-border-radius:90px;
		-moz-border-radius:90px;
		border-radius:90px;
		position:absolute;
		right:-15px;
		bottom:-5px;
		z-index:9999;
	}

	.timeline h4::before{
		width:24px;
		height:24px;
		content:'';
		background:#f7f7f7;
		-webkit-border-radius:90px;
		-moz-border-radius:90px;
		border-radius:90px;
		position:absolute;
		right:-22px;
		bottom:-12px;
		z-index:9990;
		border:1px solid #e5e5e5;
	}

	/* Left */

	.timeline .left h4{
		text-align:right;
	}

	.timeline .left h4::after{
		right:auto;
		left:-18px;
	}

	.timeline .left h4::before{
		left:-25px;
		right:auto;
	}

.bubble{
	margin-top:25px;
	padding:18px;
	background:#fff;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);
	box-shadow:0 0 10px rgba(0,0,0,0.2);
	position:relative;
	margin-bottom:30px;
	margin-right:20px;
}

	.bubble.right{
		margin-right:0;
		margin-left:20px;
	}

	.bubble.right::after{
		width: 0; 
		height: 0; 
		content:'';
		position:absolute;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent; 		
		border-right:5px solid #fff; 		
		left:-5px;
		top:12px;
	}

	.bubble.left::after{
		width: 0; 
		height: 0; 
		content:'';
		position:absolute;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent; 		
		border-left:5px solid #fff; 		
		right:-5px;
		top:12px;
	}

.microplace img{
	width:100%;
}

#siEconomicTabsMobile.tab-buttons,
#siEconomicTabs.tab-buttons{
	margin-bottom:0;
}

#siEconomicTabsContent{
	margin-bottom:25px;
}

ul.tab-buttons li a.active{
	background:#fff;	
}

	ul.tab-buttons li a.active p{
		color:#0064d2;
	}

ul.tab-buttons li a.active:hover{
	background:#0064d2;
}

	ul.tab-buttons li a.active:hover p{
		color:#fff;
	}

.tabs-content{
	background:#0064d2;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
	min-height:150px;
}

	#siEconomicTabsContent .tab-text{
		padding:42px;
	}

		.tab-text h4{
			color:#fff;
		}

		.tab-text p,
		.tab-text a{
			color:#fff;
			font-size:15px;
			line-height:28px;
		}

		.tab-text .download-btn{
			font-size:12px;
			background:url(../images/downloadBlue.png) -10px -7px no-repeat;
			margin-left:0;
		}

	.tab-img{
		padding:0 12px;
	}

		.tab-img img{
			width:100%;
		}

	
	.tab-single{
		display:block;
	}

	.tab-single.active{
		display:block;
	}


@media (min-width: 992px) {

	.tab-single .white-popup{
		width:720px;
	}	

	.tab-single .white-popup .tab-text{
		padding:25px 96px;
		text-align:left;
	}

	.tab-single .white-popup .tab-text p,
	.tab-single .white-popup .tab-text h4{
		color:#000;
	}

	.tab-single .white-popup .tab-text .download-btn{
		background:url(../images/download.png) no-repeat 0 5px;
		color:#0064d2;
	}

}

@media (min-width: 992px) and (max-width: 1200px){

	.icon-menu{
		width:964px;
		height:270px;
		top:0; left:50%;
		margin-left:-482px;
		position:absolute;
	}

	.icon-menu ul li a{
		width:100px;
		height:100px;
		margin-left:8px;
	}

	ul.tab-buttons.policy-tabs li a{
		background:#ffffff url(../images/download.png) no-repeat 200px center;
	}

	ul.tab-buttons.policy-tabs li a:hover,
	ul.tab-buttons.policy-tabs li a.active{
		background:#0064d2 url(../images/downloadBlue.png) no-repeat 188px center;
	}	

	.zoom-btn{
		display:block;
		width:35px;
		height:35px;
		text-indent:-9999em;
		position:absolute;
		top:-15px;
		right:-25px;
		z-index:99;
		background:url(../images/icon-zoom.png) no-repeat left center;
		background-size:35px auto;
	}

	.featured-image{
		height:240px;
	}	

	ul.tab-buttons.policy-tabs li{
		width:33.333%;
	}

	ul.tab-buttons.policy-tabs li a{
		background:#ffffff url(../images/download.png) no-repeat 280px center;
	}

	ul.tab-buttons.policy-tabs li a:hover,
	ul.tab-buttons.policy-tabs li a.active{
		background:#0064d2 url(../images/downloadBlue.png) no-repeat 268px center;
		color:#fff;
	}

	ul.tab-buttons.policy-tabs{
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		background:none;
		text-align:center;
	}

		ul.tab-buttons.policy-tabs li{
			display:inline-block;
			float:none;
		}


}

@media (min-width: 992px) and (max-width: 1050px){
	
	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
		right:-7px;		

	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
		left:16px;
	}

	.infographic img{
		width:100%;
	}

	.zoom-btn{
		right:-10px;
	}

}

@media (min-width: 768px) and (max-width: 854px){

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
		right:0px;		

	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
		left:16px;
	}

	.zoom-btn{
		display:block;
		width:35px;
		height:35px;
		text-indent:-9999em;
		position:absolute;
		top:-5px;
		right:-5px;
		z-index:99;
		background:url(../images/icon-zoom.png) no-repeat left center;
		background-size:35px auto;
	}

}
 
@media (min-width: 768px) and (max-width: 991px){
	/*
	.icon-menu{
		width:744px;
		height:auto;
		top:0; left:50%;
		margin-left:-372px;
		position:absolute;
	}

	.icon-menu ul{
		padding-top:50px;
	}

	.icon-menu ul li a.smaller{
		width:45px;
		height:45px;
		margin-left:8px;
	}

	body .icon-menu ul li a.active{
		width:55px;
		height:55px;
		margin-left:0;
		background-size:40px auto!important;
	}
	*/


	.icon-menu{
		width:auto;
		height:auto;
		top:0; left:0px;
		margin-left:0;
		position:absolute;
	}

	.icon-menu ul li a{
		width:63px;
		height:63px;
		background-size:25px auto!important;
		margin-left:35px;
	}

	.icon-menu ul li a.smaller{
		background-size:25px auto!important;
		width:45px;
		height:45px;
		margin-left:45px;
	}

	.icon-menu ul li a.smaller.powering{
		background-size:auto 30px!important;
	}	

	.featured-image .container{
		width:100%;
		max-width:100%;
		min-width:100%;
	}

		.featured-image img{
			height:270px;
			width:auto;
		}



	.infographic{
		margin-top:35px;
	}

	.infographic img{
		width:100%;
	}

	h4.location{
		background:none;
	}

	.map-block{
		text-align:center;
	}

	.map-block p{
		text-align:left;
	}

	ul.tab-buttons li a.active{
		background:#0064d2;	
	}

		ul.tab-buttons li a.active p{
			color:#fff;
		}
	
	ul.tab-buttons.policy-tabs{
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		text-align:center;
		background:none;
	}

	ul.tab-buttons.policy-tabs li{
		float:none;
		display:inline-block;
		width:33.333%;
	}
	
	ul.tab-buttons.policy-tabs li a{
		background:#ffffff url(../images/download.png) no-repeat 210px center;
	}

	ul.tab-buttons.policy-tabs li a:hover,
	ul.tab-buttons.policy-tabs li a.active{
		background:#0064d2 url(../images/downloadBlue.png) no-repeat 198px center;
		color:#fff;
	}

	#siEconomicTabsContent{
		display:block!important;
		visibility:visible!important;
	}

	.tab-single{
		display:none;
	}

	.tab-single.active{
		display:block!important;
	}

	#siEconomicTabsContent .white-popup{
		background:none;
		text-align:left;
		margin:0;
	}

	#siEconomicTabsContent .mfp-close, #siEconomicTabsContent .popup-title{
		display:none!important;
	}

}

@media (max-width: 767px){

	.header-options{
		border-top:0;
	}

	.featured-image .container{
		padding-left:0;
		padding-right:0;
	}

		.featured-image img{
			height:270px;
			width:auto;
			margin-left:-150px;
		}

	.tab-buttons{
		display:none;
	}

	.tab-single{
		display:block!important;
	}

	#siEconomicTabsContent .white-popup{
		background:none;
		text-align:left;
		margin:0;
	}

	#siEconomicTabsContent .mfp-close, .popup-title{
		display:none!important;
	}

	.timeline-bar{
		display:none;
	}

	.icon-menu{
		width:auto;
		height:auto;
		top:0; left:0px;
		margin-left:0;
		position:absolute;
	}

		.icon-menu h1{
			display:none;
		}

	.icon-menu ul li a{
		width:63px;
		height:63px;
		background-size:25px auto!important;
		margin-left:35px;
	}

	.icon-menu ul li a.smaller{
		background-size:25px auto!important;
		width:45px;
		height:45px;
		margin-left:45px;
	}

	.icon-menu ul li a.smaller.powering{
		background-size:auto 30px!important;
	}	

	ul.tab-buttons li,
	ul.tab-buttons.policy-tabs li{
		float:none;
		width:100%;
	}

		ul.tab-buttons li a{
			border-bottom:1px solid #e5e5e5;
			border-right:0;
		}

		ul.tab-buttons li a p{
			text-align:left;
		}

	ul.pg-companies li{
		float:none;
		width:100%;
		text-align:center;
	}

	.infographic{
		margin-top:20px;
	}

	.infographic img{
		width:100%;
	}

	.zoom-btn{
		display:block;
		width:25px;
		height:25px;
		text-indent:-9999em;
		position:absolute;
		top:-7px;
		right:-7px;
		z-index:99;
		background:url(../images/icon-zoom.png) no-repeat left center;
		background-size:25px auto;
	}

	ul.tab-buttons.policy-tabs li a{
		background:#ffffff url(../images/download.png) no-repeat 90% center;
	}

	ul.tab-buttons.policy-tabs li a:hover,
	ul.tab-buttons.policy-tabs li a.active{
		background:#0064d2 url(../images/downloadBlue.png) no-repeat 91% center;
	}

	.whitebox{
		padding-left:0;
		padding-right:0;
		margin-top:20px;
	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
		left:22px;
		z-index:99999;
	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
		right:0;
		z-index:99999;
	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-prev{
		left:22px;
		z-index:99999;
		margin-top:-32px;
	}

	#holdersSlider-container .bx-wrapper .bx-controls-direction a.bx-next{
		right:0;
		z-index:99999;
		margin-top:-32px;
	}	


	h4.location{
		background:none;
	}

	.map-block{
		text-align:center;
		margin-bottom:40px;
	}

	.map-block p{
		text-align:left;
	}

	.timeline h4::after,
	.timeline h4::before{
		display:none;
	}

	.timeline h4{
		text-align:left!important;
		border-bottom:0;
	}

	.bubble::after,
	.bubble::before{
		display:none;
	}

	.timeline .col-md-5{
		padding-left:0;
		padding-right:0;
	}

	.bubble{
		width:100%;
		margin-left:0!important;
		margin-right:0!important;
	}

	ul.tab-buttons li a.active{
		background:#fff;	
		color:#0064d2;
	}

		ul.tab-buttons li a.active p{
			color:#0064d2;
		}
	/*
	#siEconomicTabsContent{
		display:block!important;
		visibility:visible!important;
	}
	*/

	ul.tab-buttons{
		display:none;
	}

	ul.tab-buttons.policy-tabs{
		display:block;
	}

	.tab-single{
		display:block;
		margin-bottom:25px;
	}

	.tabs-content{
		background:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}

	.tab-text{
		padding:0 12px;
	}

	.tab-text p,
	.tab-text h4{
		color:#000;
	}

	.tab-text a{
		color:#0064d2;
	}

	.tab-text .download-btn{
		background:url(../images/download.png) no-repeat 0 5px;
	}

	.tab-single .white-popup{
		padding:20px;
		text-align:left;
	}

	#siEconomicTabsContent .tab-text{
		padding:12px;
	}

	.mfp-arrow-left, .mfp-arrow-right{
		display:none!important;
	}

	.map-canvas{
		width:260px;
		margin:0 auto;
	}

		.map-canvas img{
			width:100%;
		}

}

@media (max-width: 665px){
	
	.featured-image{
		height:270px;
	}

	.featured-image img{
		width:auto;
		height:270px;
		margin-top:0;
		margin-left:-250px;
	}	

}

@media (max-width: 500px){

	.featured-image img{
		margin-left:-350px;
	}

	.header-options{
		height:100px;
	}

	.header-options ul{
		width:100%;
	}

	.header-options ul li{
		width:33.333%;
	}

	.header-options ul li a{
		width:100%;
		height:100px;
	}

	.header-options ul li a p{
		padding:0 8px;
		font-size:11px;
		line-height:14px;
		text-align:center;
	}

	.icon-menu ul{
		margin-left:0;
	}

}

@media (max-width: 320px){

	.header-options{
		height:101px;
	}

	.header-options ul li{
		width: 131px;
	}

	.header-options ul li:last-child{
		width:106px;
	}

		.header-options ul li:last-child a{
			border-right:0;
		}

}
